<style>#branding{display:none;}</style>
<div class="scrollable">
    <div class="scrollable-content">
<div>
    <div class="row">
        <div style='text-align:center;'>
            <img id="aboutbranding" style='margin:15px 0;width:30%;' src="{{brandingUrl}}" />
        </div>
    </div>
    <div>
        <div align="center" class="campuseai-Info" style="color:#005596 !important;">
            <div style="font-weight:600;text-shadow:none">Created By</div>
            <div >Unifyed</div>
            <div >www.unifyed.com</div>
            <div style="margin:10px 0 0 0;">info@unifyed.com</div>
            <div style="margin:auto;width:90%;">
                <img src="img/unifyed.png" style="margin:auto;width:70%;"/>
            </div>
            <div>Platform: V5.0</div>
            <div>Build:Ver {{metadata.version}}</div>
        </div>
    </div>
</div>
</div>
</div>